Ly Thuyet

Lý Thuyết
Bài Tập Thực Hành

Created by AM Word2CHM


Chuong 1

Chương 1
Lý Thuyết


Chuong 2

Chương 2
Lý Thuyết


Chuong 3

Chương 3
Lý Thuyết


Chuong 4

Chương 4
Lý Thuyết


Chuong 5

Chương 5
Lý Thuyết


Chuong 6

Chương 6
Lý Thuyết


Chuong 7

Chương 7
Lý Thuyết


Chuong 8

Chương 8
Lý Thuyết


Chuong 9

Chương 9
Lý Thuyết


Bai Tap Thuc Hanh

Bài Tập Thực Hành


Thiet ke mot Business Card

Thiết kế một Business Card
Bài Tập Thực Hành Bài Tập Thực Hành Làm tem thư

bắt đầu!

1. Các bạn nhấn các phím Ctrl+Shift+N (hoặc click menu: File - New from Template), chọn Blank Templates - Business Card 2_Blank.ait. Illustrator sẽ tạo cho một file mới với kích thước chuẩn của Business Card với các Crop Mark (đánh dấu để cắt xén).

2. Click menu Window - Brush Libraries - Decorative_Scatter. Các bạn click vào Square with Square và rê chuột thả vào ArtBoard (Illustrator gọi vùng được in ra - trong trường hợp này là cái card của ta).

Đưa chuột vào góc của hình, giữ Shift+ Rê chuột để phóng lớn đều nó lên khoảng hơn 1/2 bề ngang của card (Ở đây chỉ phóng hình một cách tương đối, chúng ta sẽ biết cách phóng hình theo thông số chinh xác sau).

3. Click phím phải chuột ngay hình, chon Ungroup (hoặc dùng tổ hợp phím Ctrl+Shift+G). Các bạn Ungroup 2 lần để cho hình được tách ra thành 5 hình.

Click chọn hình vuông ở giữa, bỏ màu tô và màu đường viền của nó bằng cách click vào ô có dấu chéo màu đỏ trong bàng màu (chuyển qua lại giữa màu tô (fill) và màu viền (stroke) bằng phím X).

4. Các bạn đưa 1 tấm hình nào đó vào giữa ô vuông đó. Click Menu File - Place và chọn file để đưa vào. Đưa nó xuống dưới cùng, nhấn Ctrl+Shift+[ . Di chuyển, phóng to hoặc thu nhỏ hoặc sắp xếp khu vực nào trong hình này nằm trong hình vuông xong rồi. Các bạn click chọn hình vuông (chỉ cần đưa chuột ngang nó, nó sẽ hiện ra) và Shift+ Click tấm hình (Chúng ta đang chọn cả 2 objects). Nhấn Ctrl+7 ( hoặc Object - Clipping Mark - Make) để tạo Clipping Mark.

Kết quả: những phần bên ngoài hình vuông của tấm hình ta mới đưa vào sẽ mất đi. Đó là công dụng của Clipping Mark!

5. Cuối cùng, chúng ta sẽ tô màu những hình bên ngoài cho phù hợp với hình ảnh ở giữa. (Sẽ có một bài hướng dẫn cách phối màu cho hài hòa). Do chúng ta có 2 cặp hình có màu xen kẻ, các bạn chọn hình ảnh cho hình vuông ở giữa chỉ nên có 2 màu chủ đạo thôi. Các bạn xem hình minh họa sẽ hiểu!

Bây giờ tôi chọn màu cho 2 cặp hình như sau:
Click và Shift+click để chọn một cặp hình, nhấn phím I để dùng công cụ Eyed ropper Tool. Đưa trỏ chuột (hình ống thuốc nhỏ mắt) vào khu vực màu sậm của hình và click để tô màu đó cho hình. Cặp hình còn lại, dùng Eyed ropper click chọn vào nơi màu nhạt của hình (chiếc lá) để tô cho nó.

6. Đưa text vào, nhấn T và click vào Artboard, gõ nội dung cho tên và địa chỉ. Chọn canh giữa (thao tác như MS Word nên tôi kô cần phải chỉ các bạn rồi!) và chọn màu như tôi đã nói ở trên.

Và sau cùng, các bạn nhấn Ctrl+A để chọn tất cả, Ctrl+G để nhóm lại thành một (Group). Nhấn Shift+F7 để mở bảng Align, chọn Align to ArtBoard. Click vào biểu tượng canh giữa để đưa tất cả vào giữa so với ArtBoard. (xem hình minh họa)

Sau khi hoàn tất:


Lam tem thu

Làm tem thư
Bài Tập Thực Hành Bài Tập Thực Hành Thiết kế một Business Card Tạo Nút Đơn Giản

Làm tem thư đẹp với hình của chính mình.


Tao Nut Don Gian

Tạo Nút Đơn Giản
Bài Tập Thực Hành Bài Tập Thực Hành Làm tem thư Vẽ chuỗi ngọc trai

Tạo nút bằng Illustrator trong 3 bước đơn giản.

1. Tạo ra những con đường vòng tròn
Đầu tiên tạo ra một vòng tròn đường dẫn và điền nó với màu cam. Sau đó,sao chép (Ctrl + C) và Dán nó trong Mặt trận (Ctrl + F). Quy mô xuốngkhoảng 40% và kéo nó hơi dưới đây trung tâm điểm của vòng tròn màu dacam.

2. Trộn lẫn Công cụ

Chọn công cụ trộn [image],Bấm vào đầu trang cạnh của các vòng tròn màu vàng và sau đó nhấp vàomột lần nữa trên đầu trang cạnh của vòng tròn màu da cam. Hoặc bạn cóthể trộn chúng bằng cách chọn cả hai vòng, đi đến Object> Blend>Make (Ctrl + Alt + B).

3. Thêm vào cuối cùng phản ánh sáng
Làm cho một con đường oval và điền nó với màu đen & màu trắng Nềnvà đặt nó trên cùng của vòng. Lưu ý nếu cài đặt của bạn là màu CMYK,hãy chắc chắn rằng đen cho gradient là màu đen đầy đủ (C = 100, M =100, Y = 100, K = 100). Oval với sự lựa chọn con đường, đi đếnTransparency pallate, chọn Màn hình Trộn lẫn Chế độ. Nếu bạn làTransparency không hiển thị, hãy vào Window> Transparency hoặc bấmCtrl + Shift + F10.

Hiện có 3 bước với lợi thế này để tạo nút Glassy với Illustrator hơn Photoshop:

1. Đó là véc tơ, mà có nghĩa là nó được mở rộng.
2. Đó là dễ dàng hơn và nhanh hơn để làm cho việc này với Illustrator (ít bước).
3. Dễ dàng hơn để thay đổi màu sắc, chỉ cần phải điền vào vòng với màu sắc khác nhau.


Ve chuoi ngoc trai

Vẽ chuỗi ngọc trai
Bài Tập Thực Hành Bài Tập Thực Hành Tạo Nút Đơn Giản Vẽ nhành hoa đơn giản

Vẽ chuỗi ngọc trai

1.) Bạn tạo 1 file mới kích thước khoảng 300x300 pixel.

2.) Dùng công cụ Elip [image] và vẽ một vòng tròn ( Trong khi vẽ nhớ nhấn Shift) . Màu trong là màu nâu - màu viền là xam, bỏ chọn

3.) Chọn công cụ Mesh tool

4.) Chấm lên những điểm để tạo ra các đường neo như hình

5.) Chọn màu xám trong bảng màu Swatches

6.) chọn công cụ Mesh kích chuột lên điểm neo nằm ở vị trí thứ 3 - bên trái - từ trên xuống ~> lúc đó bạn tô màu cho vị trí điểm neo đó

7.) Chọn màu xanh da trời sáng

tương tự như bước 6 , tô màu cho điểm neo như hình

8.) Tiếp theo chọn màu trắng tô màu cho điểm neo như hình

9.) Chọn màu đất

Tô màu cho 2 điểm neo bên dưới

10.) Chọn một màu hơi trắng

Chấm lên điểm neo thứ 3 - bên phải - từ trên xuống . Sau đó dùng công cụ Mesh để dịch chuyển các điểm neo nhằm mục đích điều hoà màu

11.) Vào windown > Symbol , chọn lấy viên ngọc trai trên màn hình làm việc sau đó kích chuột lên biểu tượng New Symbol để đưa cái hình viên ngọc trai vào thư viện Symbol .

12.) Bây giờ chọn công cụ Symbol Sprayer tool và chọn lấy mẫu Symbol ngọc trai kia và chấm lên vùng làm việc sao cho giống chuỗi ngọc trai

13.) Đây là một kết quả


Ve nhanh hoa don gian

Vẽ nhành hoa đơn giản
Bài Tập Thực Hành Bài Tập Thực Hành Vẽ chuỗi ngọc trai Cây thông Noel

Vẽ nhành hoa đơn giản

Hoa sẽ có dạng như thế này

1. Nét cơ bản
Bạn vẽ hai nét viền cánh hoa, một màu vàng và một màu xanh

2. Tiếp theo là blend
Vào Object > Blend > Blend Options và thiết lập Specified Steps = 10

Bước này xác nhận là có bao nhiêu đường cong được tạo ra giữa hai đường ban đầu
Blend :
Bây giờ bấm chọn đường cong của cánh hoa, vào Object > Blend > Make hoặc nhấn Ctrl + Alt + B và bạn sẽ thấy giống như hình sau.

3. Nhân đôi
Bằng cách Copy & Paste hoặc Alt + Drag.

4. Cành hoa
Bằng kỹ thuật blend như bước 1 ở trên với Specified Steps = 8.

5. Lá
Thường có hai phần, trên là dưới, ở đây chọn thông số Specified Steps.

6. Gắn chúng lại với nhau

7. Những chiếc lá dài bên dưới
Chọn blend với thông số là 3.

8. Tương tự với lá bên trái

Kết quả cuối cùng đây:

Sau khi thêm chút background

Chúc bạn thành công.


Cay thong Noel

Cây thông Noel
Bài Tập Thực Hành Bài Tập Thực Hành Vẽ nhành hoa đơn giản

Cây thông Noel

Đầu tiên ta sử dụng pen tool(P) hoặc Pencil tool(N) vẽ fác thảo hình dạng của cây thông gồm thân , cành , lá như hình vẽ,tô cho nó màu của lá cây. Sau đó ta sử dụng hiệu ứng Roughen để làm cho nó tua tủa ra nhé. Bạn chọn cây thông, vào tiếp Effect --> Distor & transfrom --> Roghen.
Lúc này bảng Roughen sẽ hiện ra, bạn điều chỉnh cho phù hợp, click vào Preview để xem nhé

sử dụng pen tool hoặc pencil tool vẽ 1 nhánh thông như hình số 1, ta tiếp tục xài hiệu ứng Roughen cho nhánh thông này(2).Copy and paste (hoặc ALt + cick và kéo ) nhánh thông dể tạo 1 cái mới, tô màu cho nó nhạt hơn, thu nhỏ chiều cao của nó lại 1 chút, dy chuyển nó vào giữa nhánh đầu (3) Tiếp tục làm thêm 1 nhánh nữa và cho màu nó nhạt hơn (4)

Ta biến nhành thông này thành 1 Brush cho dễ sử dụng nhé, Windows --> Brushes. kéo nhành thông này vào bảng Brush và chọn thông số như hình, nhưng trong bảng Colorization bạn nhớ chọn Tints and Shades nhé

Bây giờ nếu bạn khéo tay , có thể sử dụng Brush tool(B) để ngoệch ngoặc vào hoặc sử dụng pen tool vẽ các đường path trong lòng cây thông , sau đó click vào cái Brush mới tạo trong Palette Brushes .

Ta trang trí cho nó bằng những quả châu nhiều màu sắc

Bạn thấy có trái thì trồi lên, có trái thì nằm phía dưới không ? đó là do cách bạn xếp lớp cho nó ! bạn chọn trái châu, muốn nó nằm trên thì ctr + ] , nằm dưới thì ctr + [ ..... bạn nhấn thêm nút shift thì nó sẽ lên trên cùng hoặc xuống dưới cùng
Ta sẽ làm dây kim tuyến .... bạn chọn ra 3 trái khác màu nhau , nhớ thu nhỏ nó lại 1 chút, biến nó thành 1 cái Brush. Thay vì ta chọn New art như trước đây, bây giờ bạn chọn New Scatter Brush để tạo thành nhiều đơn vị nhe !

Sau khi click ok, nó sẽ hiện lên bảng Scatter brushes option . Bạn chọn thông số như hình minh họa

Bạn chọn pen hoặc pencil để vẽ 1 đường ziczac quanh cây thông nha, vẽ xong, chọn đường vừa vẽ , mở bảng Brush, chọn cái Brush quả châu ta mới tạo. Cho sinh động hơn, bạn nhấn Ctr + [ để cho nó ẩn ẩn , hiện hiện nhé !


Making patterns
Bài Tập Thực Hành Bài Tập Thực Hành Cây thông Noel Sự Dụng Lệnh distort

patterns

Dùngdirect selection tool chọn điểm bên phải, kéo

Chọn công cụ “convert selected archor points to corner”, ta được

Saving pattern

Trongbrushes window, chọn new brush.

Chọn “New Art Brush”.

Thiết lập thông số như bên dưới. chọn “Tints and Shades” or “Tints”, để có thể tô màu cho pattern.

Making the swirl

Vẽ xoán ốc, chọn bush. Ta được

Vẽ nữa cung tròn ( nhấn shift vẽ), tô bush.

Copy paste và rotate chút ít từng mãnh nhỏ, nằm dưới vòng xoắn, ta được:


Su Dung Lenh distort

Sự Dụng Lệnh distort
Bài Tập Thực Hành Bài Tập Thực Hành Vẽ cờ vn thế hệ mới

Chọn rectangle tool (m) vẽ 1 hình vuông sau đó nhân bản ra.

Object/ Envelope Distort

Điều chỉnh thông số

Điều chỉnh thông số

Envelope mash

Bạn sẽ tạo vô số đường neo

Điều chỉnh theo ý mình

Vẽ vòng tròn, chọn cả hai đối tượng
Envelope Distort/ With Object On Top

Đây là kết quả.


Ve co vn the he moi

Vẽ cờ vn thế hệ mới
Bài Tập Thực Hành Bài Tập Thực Hành Sự Dụng Lệnh distort Vẽ Nốt Nhạc

Vẽ cờ các nước Đông Nam Á thế hệ mới !

Trước tiên mở AI,tạo file mới với kích thước tùy ý (chọn khổ A4). Sẽ vẽ cờ Việt Nam trước. Chọn công cụ Ellipse Tool như hình (phím tắt L)

Tiếp theo vẽ hình tròn như hình(Trong khi vẽ nhấn giữ thêm phím Shif để có được vòng tròn hoàn hảo)

Tiếp theo dùng công cụ Pen Tool(phím tắt P)

Vẽ đường sin như hình

Dùng công cụ Selection Tool(phím tắt V) bao chọn 2 hình (đường sin và đường tròn)

Mở hộp thoại "Align" lên theo hai cách vào Windows-->Align hoặc phím tắt Shift + F7 chọn hai cách gióng hàng
và
Và click vào tab PathFinder bên cạnh hoặc phím tắt Shift+Ctrl+F9 dùng lệnh divide để chia đường tròn và đường sin làm hai phần như hình
-----------------------
Tiếp theo bạn phải Ungroup hai nửa của đường tròn trên và dưới bằng cách nhấn phím tăt la Ctrl+Shif+G hoặc Click phải chuột vào hình đó chọn Ungroup từ menu lệnh xuất hiện còn cách nữa la vào menu Object-->Ungroup tùy bạn theo tôi phím tắt là nhanh nhất.
Xong rồi chọn nửa vòng tròn trên như hình

Sau đó mở cửa sổ Gradient Tool ra vào menu Windows-->Gradient hoặc phím tắt Ctrl+F9 trong type chọn Radient như hình

Chọn tiếp vào thanh Slider màu đen để đổi màu cho nó nó cũng giống Photoshop thôi.

Đổi màu cho nó trong cửa sổ Swatch (menu Windows-->Swatch) rồi chọn vào màu đó ý. ***Note : Trong khi chọn màu đỏ nhớ giữ thêm phím Alt chứ không thôi nó một màu đỏ lè luôn chứ không phải màu Gradient nữa đâu.

Hoặc có thể đổi màu trên các thanh Slider như hình

Sau đó chọn công cụ Gradient trên thanh công cụ (phím tắt G). Cái này thì hơi cực hơn Corel nhưng lợi hại hơn nhiều

Kéo một đường như hình. Vậy là xong nửa trên.

Tương tự chọn nửa dưới và tô màu đỏ giống nưa trên cho nó(không dùng Gradient đâu mà dùng màu fill)
---------------------------
Sau đó bao chọn hai nửa và Group chúng lai CTRL+G hoặc Object-->Group và bỏ màu viền(Stroke) đi bằng phím tắt(/)hoặc trên thanh công cụ như hình

Tiếp theo vẽ ngôi sao VN và tô màu vàng cho nó
---------------------- [image] ----------------------
***Note : trong khi vẽ ngôi sao nhấn kết hợp hai phím Shift và Alt để có ngôi sao hoàn hảo và nhớ không tô màu viền(Stroke).
Bao chọn ngôi sao va hai nửa đường tròn(đã Group rồi) gióng hang theo như hai cách ở trên
-------------------- [image] ---------------------
Sau khi canh ngôi sao giữa đường tròn thì chọn ngôi giảm Opacity (trong Photoshop) mà trong AI nó goi là Transperency bằng cách mở hộp thoại Transperency lên (Windows-->Transperency hoặc CTRL+F10). Giảm cỡ 80% là vừa.

Sau cùng là


Ve Not Nhac

Vẽ Nốt Nhạc
Bài Tập Thực Hành Bài Tập Thực Hành Vẽ cờ vn thế hệ mới

1.) Đây là mô hình dựng sẵn

2.) Bây giờ vẽ phần chân nốt nhạc . Bạn dùng Elip tool và Pen tool vẽ 3 đường Shape như hình , sau đó tô màu từng phần cho chúng , sau đó dùng Select tool chọn toàn bộ chúng và vào lệnh Object > Blend > Blend Options chọn Specified Steps = 128 . Sau đó tiếp tục vào Object > Blend > Make bạn sẽ có

3.) Dùng Elip vẽ 1 đường elip và xoáy nó nằm xiên , sau đó tô Gradient cho nó với dải màu Đen dưới trắng trên , màu là Full balck (C,M,Y,K=100) , kéo nó nằm trên nốt nhạc , chọn hào trộn Screen để loại bỏ phần màu đen

4) Vã thân nốt nhạc , vẫn dùng lệnh Blend -> nhìn hình hiểu thao tác

5.) Copy phần nốt nhạc kia làm 2 cái ( Ctrl+C và Ctrl+V), sau đó vẽ thanh nối cho nó

6.) Vẽ thâm phần phản quang cho thanh nối , với 2 lớp màu , chọn hòa trộn Screen cho lớp màu trên

7.) Vẽ đĩa CD - dùng Elip vẽ 3 đường tròn để tạo sườn cho CD , sau đó tô Gradient cho đĩa CD

8.) Dùng Line tool vẽ 8 đường thẳng , sau đó dùng Blend Tool (W) để phối màu cho 8 đường thẳng này

9.) Bây giờ kéo lớp màu kia lên trên đĩa CD , sau đó chọn lớp màu này và bề mặt đĩa CD sau đó vào Object > Clipping Mask > Make hoặc Ctrl+F7 để tạo lớp mask . Chọn hòa trộn Mulifly cho lớp màu sau đó giảm Opacity xuống 30%

10.) Lập lại bước 8 và 9 để tạo lớp màu bên dưới đối xứng

11.) Vẽ phần bóng đổ cho chân nốt nhạc , bạn hãy dùng Elip vẽ 3 đường Elip , tô màu cho chúng như hình sau đó chọn toàn bộ và vào Object > Blend > Make (Ctl+Alt+B)

12.) Chọn hòa trộn Multifly và giảm Opacity xuống 30% , sau đó kéo nó nằm dưới layer nốt nhạc

14.) Chọn đĩa CD và vào : Effect > Stylize > Drop Shadow để tạo bóng đổ

15.) Đây là sản phẩm hoàn thành


Hoa Tuyet

Hoa Tuyết
Bài Tập Thực Hành Bài Tập Thực Hành Vẽ Nốt Nhạc

1 - Đầu tiên chọn công cụ Rounded Retangle vẽ 1 hình chữ nhật dài có 4 góc bo tròn và tô màu xanh ( hình 1 ).

2 - Ấn Ctrl + C và Ctrl + V để copy thêm 1 hình nữa, dùng công cụ Direct Selection ( A ) chọn các điểm phía trên của hình chữ nhật mới copy và thu ngắn nó lại.
- Ấn phím R và Enter để mở bảng Rotate, điền 60 vào ô Angle ( hình 2 ).

3 - Copy và Paste hình chữ nhật thứ 3, di chuyển lên trên và thu ngắn bằng công cụ Direct Selection ( A ) ( hình 3 ).

4 - Chọn cả 2 hình chữ nhật, tiếp theo vào Object/ Blend/ Blend Options..., trong bảng Blend Options...Specified Steps trong ô Spacing và điền giá trị là 1 ở ô bên cạnh.
- Vào Object/ Blend/ Make ( Alt + Ctrl + B ) ta được như hình 4.

5 - Chọn Object/ Expand để rã nhóm vừa tạo.
- Vào Effect/ Distort and Transform/ Transform...Trong bảng Transform Effect, điền các giá trị như bảng dưới, ấn OK.
Kết quả như hình 5. Chọn

6 - Chọn Object/ Expand Apperace để rã nhóm vừa tạo.
- Tiếp theo chọn tất cả các hình vừa tạo, vào trở lại Effect/ Distort and Transform/ Transform...Trong bảng Transform Effect, điền các giá trị như bảng dưới, ấn OK.

Kết quả:


Masking Text
Bài Tập Thực Hành Bài Tập Thực Hành Tạo  background sao lung linh

Masking Text

masking text 1
1. Dùng File>Place... ;Chọn hình như ý đưa vào.
masking text 2
2. Dùng "Type" tool gỏ chữ như ý | masking text 3
masking text 4
3. Chọn chữ, vào Type>Create Outlines
masking text 5
4. VàoObject>Compound Path>Make
masking text 6
5. Chọn chữ và hình, vào Object>Clipping Mask>Make. à YES. Xong | masking text 7
masking text 8


Tao background sao lung linh

Tạo background sao lung linh
Bài Tập Thực Hành Bài Tập Thực Hành Vẽ con bướm

Taobackground sao lung linh ngẫu nhiên trong Illus.

1. Nhấn Ctrl+N để tạo 1 file mới . Kích thước tùy ý.
2. Chọn công cụ Rectangle và vẽ 1 ô chữ nhật tùy ý , màu nền tô là màu đen.
3. Mở bảng thông tin Layer (windows > layer) và lock nó lại

4. Tạo 1 layer mới , chọn công cụ Start trên thanh công cụ và vẽ khoảng 10 ngôi sao với kích thước khác nhau, đặt chúng nằm ngẫu nhiên . 5 cái chọn màu trắng.
Lưu ý: trong quá trình vẽ nhấn phím Ctrl để có thể vẽ được ngôi sao có cánh mảnh .

5 cái còn lại tô màu tối (màu xám) gần hòa màu với màu nền đen

6. Chọn công cụ Select và chọn tất cả các ngôi sao , nhấn giữ phím Alt và kéo các ngôi sao được chọn lên vị trí khác để copy nó , sau đó nhấn Ctrl+D thì bạn có thể copy liên tục nhiều lần với cị trí chính xác như lúc nhấn Alt.

7. Cứ như vậy bạn nhân được nhiều lần cho kín cái Background màu đen

8. Chọn tất cả các ngôi sao và vào Object>Transform>Transform Each
Bạn có thể điều chỉnh tham số để ngôi sao có kích thước và chiều quay khác nhau

9. Kết quả như thế này

Và chịu khó tỉ mỉ hơn bạn thực hiện Transform một lần nữa sau đó Ctrl+D. Bạn có kết quả sau


Ve con buom

Vẽ con bướm
Bài Tập Thực Hành Bài Tập Thực Hành Tạo  background sao lung linh Biểu tượng sony ericson

Vẽ con bướm.

Sử dụng Mesh tool, Pen tool, Paintbrush tool để vẽ hình con bướm.

1. Đầu tiên, dùng Pentool để dựng hình con bướm.

Dùng Pencil tool để vẽ từng mãng của cánh bướm.

Lần lượt dựng và phân mãng cho cánh như sau:

Tô màu Mesh. Chọn một mãng cân Mesh. Dùng Mesh tool để tạo các điểm lưới như hình (1) (2). Lần lượt nhấp vào từng nút lưới và tô màu các nút lưới theo các màu chuyển như hình (3). Hoàn hình (4)

Tiếp tục với các mãng còn lại ta được như sau:

Dùng Pencil tool để vẽ các gân cánh, chân và râu sau đó áp vào bướm.

Hoàn tất.

Có thể ghép vào hình hoa cho thêm sinh động.

Hoặc dùng AI vẽ hoa để có được tác phẩm 100% AI.


Bieu tuong sony ericson

Biểu tượng sony ericson
Bài Tập Thực Hành Bài Tập Thực Hành Vẽ con bướm Làm nút bấm thuỷ tinh

Đầu tiên các bạn dùng Ellipse Tool vẽ một hình tròn như thế này :

Dùng Gradient fill màu cho nó theo các thông số như hình . Ta được KQ :

Tiếp theo các bạn có thể dùng Pen Tool hoặc dùng Ellipse Tool kết hợp với Derect Selection Tool (A) vẽ tiếp hai hình như dưới đây :

Sau khi vẽ xong các bạn dùng Selection Tool (V) chọn tất cả rồi set như hình dưới , chúng ta sẽ có được một hình rỗng như thế này :

Tiếp tục vẽ một hình tròn ( Hình A ) Fill màu cho nó , nhấn Ctrt [ và đặt như hình B

Tương tự như thế , ta vẽ thêm một hình tròn nhỏ nữa và đặt chồng lên trên hình tròn vừa vẽ xong :

Sắp xong rùi đó các bạn , làm nốt các chi tiết còn lại thôi :

Với 3 chấm sáng còn lạ ta có thể dùng lệnh Blur hoặc Blend tuỳ ý các bạn , ở đây mình dùng Blur cho lẹ .

Chúc các bạn thành công


Lam nut bam thuy tinh

Làm nút bấm thuỷ tinh
Bài Tập Thực Hành Bài Tập Thực Hành Biểu tượng sony ericson

Làm nút bấm thuỷ tinh

Khi làm viêc với illustrator là ta phải làm việc với các công cụ vẽ mà điển hình là công cụ Pen tool và các đường path . Thế mạnh của illustrator là vẽ ảnh vector ( ảnh vector là ảnh mà không bị rạn pixel khi phóng lớn , và các cạnh của đối tượng rất mịn màng , và màu sắc rất tươi ) tuy nhiên hạn chế của ảnh vector là không tạo ra được các dải màu phức tạp như ảnh Bitmap do đó bạn không thể tạo được các hiệu ứng đẹp như trong photoshop .

Dùng illustrator đa số là thiết kế logo và hỗ trợ Flash

1.)Mở illustrator ra , nhấn Ctrl+N để tạo 1 file mới , kích thước 100x30 pixel , trong bảng thông tin của file mới , bạn hãy chọn hệ màu RGB color để màu sắc nhìn tươi mát hơn .

2.) Kích và giữ im chuột vào công cụ Shape bạn sẽ mở được menu công cụ Shape , hãy chọn loại Shape như hình ( Rouder Rectangle Tool )

4.) Vẽ một nút bấm lên vùng làm việc

5.) Đổi màu cho nút bấm bằng cách nhấn vào biểu tượng màu nền trước để mở hộp màu Color Picker

Hãy chọn lấy màu xanh đậm như hình , hoặc màu gì đó tuỳ bạn

(Hộp màu color picker)

6.) Nhấn F7 để mở bảng thông tin layer , tạo 1 layer mới ( layer 2 ) và khoá layer 1 lại

7.) Chọn tiếp công cụ ( Rouder Rectangle Tool ) và vẽ như hình

8.) Nhấn F9 để mở bảng thông tin Gradient - thiết lập như hình

9.) Kích chuột vào bảng Transparency và chọn chế độ hoà trộn cho nó là Screen - thiết lập như hình

Kết quả

10.) Tạo 1 layer mới , khoá Layer 2 lại , sau đó dùng ( Rouder Rectangle Tool ) và vẽ một vùng như hình rồi tô màu trắng cho nó

11.) Vào Effect > Blur > Gaussian Blur và thíêt lập thông số là 3 Pixel

12.) Sau đó trên bảng Transparency các bạn chọn chế độ hoà trộn cho nó là Overlay

13.) Dùng Pen Tool vẽ một vùng như hình , tô Gradient cho nó tương tự bước 8 , nhưng giá trị Angle ở bước này là 90

14.) Bây giờ tạo 1 layer mới ( layer 5) nhấn T để dùng công cụ Text tool và gõ chữ trên Layer5 . Nhớ khoá các layer kia lại , kéo layer 5 nằm dưới Layer 4 . Thiết lập như hình

15.) Vào Save For Web để lưu lại , nên save với định dạng PNG-24 để có nên trong suốt


Nho Aqua
Bài Tập Thực Hành Bài Tập Thực Hành Làm nút bấm thuỷ tinh Tạo background bầu Trời Đêm

Có nhiều cách thể hiện trong AI! Nhưng ở bài này chủ yếu dùng lệng Mask để thể hiện!

Mở new file:
Dùng công cụ Ellipse tool (L) + nhấn giữ phím Shift để vẽ đường tròn:

Và bạn đỗ mầu tím cho nó!
Sau đó vẽ tiếp hình ellipse nhỏ ở trong:

Nhắp công cụ Blend trên thanh công cụ:

Sau đó nhấp chuột 2 lần lên giũa 2 hình đã vẽ để bland. Bạn muốn bland mịn hay thưa theo ý mình thì vào Object/Blend/Blend Option để chình theo ý mình.

Bây giờ tiếp tục vẽ một hình ellipse tô mầu trắng:

Mở cữa sổ Transparency:

Nhấp cọn ô tam giác, xuất hiện cửa sổ và chọn lệnh Make opacity Mask:

Khi chọn lệnh này, hình sẽ không thấy nữa mà nó ở dạng trong suốt như thế này:

Ở hộp thoại Transparency, bạn nhấp chọn ô vuông mầu đen:

Sau đó dùng công cụ Retangle tool để vẽ một hình chữ nhật bao quanh hình ellipse mà ta đã vẽ, đồng thời bây giờ hình ellipse sẽ thấy đc:

Bạn mổ hộp thoại Gradient và chọn thông số như hình:

Bây giờ hình ellipse đã được trong suốt theo dạng Linear như hình:

Ghép hình này với hình tròn đã vẽ trước, ta đã có một trái Nho aqua:

Bây giờ vẽ một đoạn cuống của chùm nho. Dùng Pen tool (P):

Dùng Mest fill (U) để tô màu. Bước này không cần tỉ mĩ:

Bây giờ tiếp tục dùng Pen tool để vẽ chiếc lá và cũng tô mest fill (U) để chiếc lá có độ sáng một chút. bước này cũng không quan trọng nên chỉ cẩn làm sơ sơ là được:

Dùng Pen tool vẽ một nữa chiếc lá như hình:

Sau đó làm Opacity mask như đã làm cho tái Nho, ta sẽ có hình như thế nay:

Bây giờ coppy trái Nho ra nhiều trái và ghép các chi tiết cho nó! ta đã có một chùm Nho:

Để tạo bóng của chùm Nho, bạn chỉ cần coppy chúm Nho đó và giảm transparecy xuống là được!


Tao background bau Troi Dem

Tạo background bầu Trời Đêm
Bài Tập Thực Hành Bài Tập Thực Hành Vẽ Dưa Hấu

Tạo background bầu Trời Đêm

Bước 1: Bắt đầu

Đặt một rectangle của 1680 pixel do 1050 pixel trên artboard của bạn và cung cấp cho nó một màu sắc của # 151121.

Bước 2: Bối cảnh Mesh

Chọn Công cụ Gradient Mesh và nhấn chuột ba lần trên rectangle của bạn để nó vào phân đoạn mười hai khu vực.

Bước 3: Gradients

Tái hiện những màu sắc mà bạn nhìn thấy dưới đây bằng cách nhấp chuột vào trực tiếp lựa chọn công cụ và chọn mỗi lưới điểm cá nhân.

Sau khi được lựa chọn, màu sắc, vị trí và xử lý của một lưới điểm có thể được thay đổi.

Nếu bạn muốn rộng các màu sắc chính xác, đây là một mẫu bảng màu.

Bước 4: The Stars

Làm cho mình một vòng tròn với các công cụ Ellipse, sau đó sao chép và dán ở nơi (Command + C, Command + F).

Với sự lựa chọn mới tròn, vào Object> chuyển hóa> Quy mô, quy mô và nó đến 25%.

Bình thường nó cho một minh bạch của 40% màu sắc và nó # F2D0DC.

Chọn vòng tròn ban đầu, cung cấp cho nó một màu Dodge minh bạch của 0%, màu sắc và nó # E52266.

Step 5: Blending

Bước 5: Trộn

Chọn cả hai vòng và đi đến Object> Trộn lẫn> Blend Options.

Chọn Specified bước trong dropdown và nhập 25 như số tiền, sau đó bấm vào OK.

Đối tượng để đi ngay bây giờ> Blend> Make.

Bước 6: Bright Trung tâm

Sử dụng các công cụ trực tiếp chọn và bấm vào trung tâm của vòng tròn nhỏ hơn.

Sao chép và dán ở nơi (Command + C, Command + F).

Bây giờ cho các quả tròn một Bình thường opacity 90% của nó và màu trắng (# FFFFFF).

Bước 7: Kiểm tra Star

Những gì đã trở thành nơi đầu tiên của bạn sao đen tối trên nền tảng để kiểm tra xem những minh bạch và trộn đã cho kết quả mà bạn muốn.

Bước 8: Thay thế Màu sắc

Này lặp lại nhiều lần tạo ra một bộ sưu tập nhỏ của pha trộn định, với tất cả các màu sắc khác nhau.

Bước 9: The Milky Way

Sao chép và Dán (Command + C, Command + V) của bạn ngôi sao, họ đặt ngẫu nhiên xung quanh nền của bạn.

Thay đổi opacity Quy mô và nó

nhóm chúng lại với nhau (Command + G).

Bước 10: Chuẩn bị một opacity Mask

Rectangle làm cho một nhóm ngôi sao trên của bạn, sau đó với các Nền công cụ cung cấp cho nó một gradient tương tự với những gì hiển thị dưới đây.

Nó sẽ đi từ đen trắng để theo chiều dọc và bắt đầu khá xa xuống rectangle.

Bước 11: Chọn Đối tượng

Điều này sẽ chọn đối tượng trực tiếp của bạn bên dưới gradient rectangle.

Bây giờ giữ xuống Shift và chọn rectangle quá.

Bây giờ bạn sẽ có các nhóm và các ngôi sao gradient rectangle chọn.

Bước 12: Thực hiện một opacity Mask

Bấm vào trình đơn trong bảng điều khiển và minh bạch Hãy chọn opacity Mask.

Các ngôi sao sẽ được đưa vào một bì chìm xuống mặt nạ nhờ đó mà họ shine thông qua những gì đã được hoàn toàn trắng trong của bạn trở nên vô rectangle và đằng sau những gì đã được đen.

Tất cả mọi thứ ở giữa xuất hiện với số lượng rõ ràng, thích hợp.

Ngôi sao của bạn sẽ ít nhìn về phía dưới cùng của bầu trời.

Bây giờ là lúc để giải quyết hiệu ứng ánh sáng.

Bắt đầu bằng cách làm một rectangle của nhiều hơn hoặc ít hơn các proportions và hiển thị dưới đây với một màu tím đen tối của # 130119.

Bước 14: Nền Mesh

Trong khi không có đối tượng được chọn, thiết lập một màu sắc của # 7CA491 trong thanh công cụ của bạn, sau đó chọn công cụ Gradient Mesh.

Bấm vào ngày của bạn được tạo gần đây rectangle gần nơi hiển thị để tạo ra một lưới điểm với các màu sắc mà bạn đã chỉ cần chọn.

Bước 15: Plenty của Mesh Points

Đi dọc theo con đường lưới hiện có ngang với các công cụ Gradient Mesh và thêm khoảng hai mươi điểm mới.

Họ sẽ tự động được hưởng tất cả các màu sắc của các đầu tiên.

Bước 16: Thêm Mesh Points

Nơi nó gần Midway giữa đầu trang và cuối rectangle của bạn để cung cấp cho bạn các kết quả sau.

Bước 17: Peaks và Troughs

Sau khi đã hoàn thành lưới, đi của bạn trực tiếp lựa chọn công cụ, và một bởi một nâng cao một số trong các điểm lưới để tạo peaks.

Điều này là hoàn toàn ngẫu nhiên một lần nữa và điều đó cho đến bạn có bao nhiêu bạn tăng hoặc giảm và cách xa.

Bước 18: bột màu cho Points Mesh

Chọn cá nhân hoặc nhóm của lưới điểm vào ngày đầu tiên của con đường ngang lưới subtly bạn đã tạo và thay đổi màu sắc của họ.

.

Chúng tôi đang cố gắng để tạo ra phong trào này có hiệu lực, vì vậy hãy thử và cung cấp cho các hiện diện của các khu vực bị té ngã hoặc đi đến gần hơn.

Bước 19: Distort

It's lẽ có thể xử lý bằng cách thay đổi các điểm lưới của bạn, nhưng bạn sẽ không được làm cho cuộc sống của bạn dễ dàng.

Lưới của bạn vẫn tiếp tục đối tượng được lựa chọn và đi đến Object> Envelope Distort> Hãy với Mesh.

Có một số cách để thao một đối tượng Envelope Distort, bằng cách này sẽ thêm một địa chỉ mới trên lưới của bạn rectangle với nhiều điểm như bạn xác định.

Bước 20: Xác định Envelope

Trong Envelope Mesh đối thoại, chọn bao nhiêu hàng và cột mà bạn muốn làm việc, sau đó bấm vào Xem trước để có được một ý tưởng của nó sẽ trông như thế nào.

.

Bước 21:

Chọn công cụ chống cắt tức, sau đó nhấn vào một trong hai bên trái hay bên phải của phong bì lưới đối tượng, và kéo nó để chống cắt tức, như được hiển thị dưới đây.

Giữ Shift xuống trong khi làm như vậy để bảo đảm rằng những peaks và troughs vẫn dọc - không cần thiết, nhưng cuối cùng giúp cho các hiệu lực.

Bước 22: Distort

Chọn trực tiếp với các công cụ, thay đổi Envelope Mesh điểm cá nhân hoặc trong các nhóm để tạo mịn wavy hình thức.

.

Hãy tưởng tượng bạn đang wiping đối tượng trở lên và theo hướng bên trái.

Bước 23: Blur

Bây giờ chúng tôi đang nhận được một nơi nào khác.

.

Với của bạn distorted, sheared, màu sắc, meshed rectangle lựa chọn, sau đó đi đến Effects> Blur> Gaussian Blur.

Trong đó đối thoại xuất hiện, chọn số tiền bạn muốn blurring.

Lưu ý: Nếu bạn có ý định in hình ảnh do các bạn sẽ cần phải đảm bảo là blur rasterized tại một độ phân giải cao.

nhưng in ấn cho mục đích đó là có khả năng bạn sẽ cần 300 dpi.Effects> Tài liệu Raster Effects Settings để thay đổi này.

Cho một đối tượng của bạn được sáng minh bạch, sau đó quy mô và vị trí của nó trên nền tảng và ngôi sao.

.

Sáng minh bạch của các đối tượng của bạn sẽ gây ra bất kỳ khu vực và đó cũng là darker hơn những gì bên dưới để biến mất.

Bạn sẽ được trái với fluorescent sóng và ngôi sao sáng rực thông qua họ.

Bước 25: xong

Làm cho một trung Aurora (có lẽ nhỏ hơn, ít hơn opaque M ¡tm © và nhiều hơn) và nơi ở một nơi nào giữa các đối tượng của bạn.

Group everything together, then place a rectangle of 1680 px by 1050 px on top.

Nhóm tất cả mọi thứ lại với nhau, sau đó đặt một rectangle của 1680 px bởi 1050 px trên đầu trang.

Chọn tất cả mọi thứ và bấm Command + 7 rectangle này để sử dụng như một clipping mask.


Ve Dua Hau

Vẽ Dưa Hấu
Bài Tập Thực Hành Bài Tập Thực Hành Tạo background bầu Trời Đêm Lọ 3D Vase

1.Đầu tiên vẽ một vòng tròn với nét brush như hình và tô Gradient như hình thứ 2

Steps :

2. Vẽ một vòng tròn bé hơn cách mép ngoài khoảng 0,5 cm, kế đó vào Effect>Distort & Transform > Zigzag.tham số như hình dưới

3. Thiết lập tham số để biến dạng đường tròn như sau

4. Vẽ thêm 2 đường tròn nhỏ nữa và áp dụng lệnh ZigZag.

5. Trên bảng thông tin layer ta tạo một layer mới.

6. Dùng công cụ Pen vẽ một đường hình vòng cung, tô màu Stroke và màu Fill là màu xanh như hình dưới.

7. Vẽ tiếp một đường vòng cung nhỏ hơn một chút, đường viền Stroke chọn mày trắng với giá trị nét Stroke là 2pt Chọn vùng màu Fill , tô gradient (loại radial) có màu trải từ màu đỏ đến màu trắng

8. Vẽ thêm một số hạt dưa như hình dưới, tô Gradient cho nó là xong .

9. Bỏ Chọn miếng dưa, chọn màu trắng, chọn công cụ Pencil, rê công cụ Pencil vẽ một đường trên miếng dưa nhằm tạo vết cắn. Chú ý màu Fill của công cụ Penill là màu trắng và không tô màu Stroke

xong


Lo 3D Vase

Lọ 3D Vase
Bài Tập Thực Hành Bài Tập Thực Hành Vẽ Dưa Hấu Long Chim Photoshop CS2 Splash

3D Vase

3d vase This tutorial shows you how to create a nice 3D vase in 5 minutes with Illustrator CS2 3D Revolve Tool. It is fun and easy!

Version: Illustrator CS2

Download Source File

1. Create a path

First, create a path like the image shown below with the Pen Tool, go to menu Effect > 3D > Revolve

create a path

3D Revolve Options

The 3D Revolve Options window should pop up and look like the image below. Click on More Options if the lower portion window is not showing. You can leave most of the setting as default, but add an additional light spot by click the New Light icon and drag it to the lower left corner as shown. Enter 35 for Blend Steps, maximum Blend Steps is 256, higher Blend Steps results better rendering quality but also increases file size and memory.

3d revolve options

2. Create the flower symbol

Now use the Ellipse Tool, create a flower like the image below. I have a very simply flower illustration here, but you can create anything as you like. Drag the flower to the Symbols Library Pallate to create a new symbol. If your Symbols Pallate is not showing, press Ctrl+Shift+F11 or go to Windows > Symbols to show Symbols.

create the flower symbol

Trang 2

3. Create Map Art

With the vase object selected, in Appearance Pallate, double click on the 3D Revolve effect icon(f) to change the 3D Revolve Options.

When the 3D Revolve Options window pop ups, click on Map Art button.

Map Art options

Check Preview option so you can preview the result. At the top where it says, Surface, use the arrow buttons to locate the surface that you want to Map Art. Notice there is a red wireframe on your object which show you the surface you’ve selected. In this case, it is 4 of 5. From the Symbol drop down, select the symbol that you’ve created in the previous step. You can position and resize the symbol in way as you want. You can also create multi-surface Map Art by selecting the Surface then the Symbol. Click OK when you are happy with the result.

map art options

Final

That’s it! With just 3 simple steps, I just created a nice 3D Vase with Illustrator 3D Revolve Tool.


Long Chim Photoshop CS2 Splash
Bài Tập Thực Hành Bài Tập Thực Hành Lọ 3D Vase Text 3D Logo

Photoshop CS2 Splash

photoshop cs2 splash Do you like the new Photoshop CS2 splash graphic? Want to learn how to make it? This tutorial shows you how easy it is to create the

1. Create the feather paths

First create the paths of the feather with the Pen Tool.

2. Apply Gradient color

Select the top 2 paths, fill it with Radial Gradient, pick similar colors as shown. Then repeat this step for the rest of the paths.

3. Apply Multiply

Select all the feather paths, go to Transparency pallate, select Multiply.

Final

Now you can duplicate the feather and lower the Opacity (Transparency).


Text 3D Logo
Bài Tập Thực Hành Bài Tập Thực Hành Long Chim Photoshop CS2 Splash

3D Logo

3d logo This tutorial will show you how to make 3D gradient logo in minutes. This technique is great for making 3D graphic objects and icons.

1. 3D text

Use the Type tool, type in "3D Logo". Go to Effect >Warp > Arc and apply the following setting:

2. 3D Extrude & Bevel

Then go to Effect > 3D > Extrude & Bevel and apply the setting as shown in the image below. You can drag around the cube to set the X,Y,Z rotation values. Set the Extrude Depth to 20pt.

3d extrude & bevel

3. Expand Appearance

Now go to Object > Expand Appearance to remove all effects and convert to paths. After the text object is expanded, Ungrounp the object by Object > Ungroup or press Ctrl+Shift+G. You probably need to do Ungroup 4-5 times in order to break the object apart.

4. Merge paths

Select the round corner paths and merge them together by the Pathfinder tool. Hold down Alt key, click on the Add to shape area and the selected paths will be merged. Repeat this step to clean up all round corner paths.

5. Apply gradient

Select the top level paths and apply a yellow-green color gradient.

6. Eyedropper

Select the back(depth) paths, use the Eyedropper tool and click on the front paths. This will copy the gradient fill.

7. Darken

Keep the back paths selected, go to Gradient pallete and adjust the gradient colors to darker tone.

8. 3D logo

You can use this technique to make 3D objects from any shape, text, etc.

Here are the steps:

  1. Apply 3D Extrude & Bevel effect
  2. Expand object
  3. Ungroup object
  4. Apply gradient
  5. Eyedropper gradient fill

More…

Here are more samples I made using the same technique.

more 3d logo

đây là tài liệu tạm thời hiện vẫn còn thiếu, sẽ được cập nhật trong thời gian sớm nhất.

Bao Bao Yip


Tác Giả: Gịp Kỳ Sáng

Lớp: DH09

Trường : TCN Nhân Đạo

đây là tài liệu tạm thời hiện vẫn còn thiếu, sẽ được cập nhật trong thời gian sớm nhất.

Bao Bao Yip